Subject: Re: Job | Tech Support Remote Screening
From: AMIT MALIK <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 19:41:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8116 Applicants

View All

AMIT MALIK
I like to learn new things and hard things so i can explore myself how much I can do better than before. I am interested in doing things with passion because my life goal is go higher with my efforts and hardwork. I have never give up attitude.

Shortlist

Reject

Current Designation Accountant
Current Company PAWAN ATTRI & ASSOCIATES
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Haryana - Other, Delhi
Education
B.Tech/B.E.
Deenbandhu Chotu Ram University of Science and Technology, Murthal
Key Skills
Tally, Tally ERP, Excel, TDS Return, VAT, Balance Sheet, Income Tax Return, Gst, Registration, Income Tax, Creditors Reconciliation, Gst Reconcilation, Invoice Processing, Preparing Invoices, Book Keeping, Journal Entries, Scrutiny

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem